Skip navigation
All Places >

Logentries

Log in to follow, share, and participate in this community. Not a member? Join Now!

Recent Activity

shuckins
Summary The Logentries Windows Agent before version 2.6.0.1 shipped with a version of OpenSSL that is susceptible to several public vulnerabilities described below.   While we have no indication that any Logentries customers have been compromised due to these older versions of OpenSSL, we strongly encourage Logentries customers to update Agents… (Show more)
in Logentries